@charset "UTF-8";

/*

-- fonts --
.poppins-medium {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}
.poppins-semibold {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
}

// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 900

.rubik-<uniquifier> {
  font-family: "Rubik", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

-- colors --
violeta #393185
naranja #ef7f1a
verde #009846
azul #00a0e3
rojo #d92624
amarillo #ffe614

*/

body {
	font-family: "Rubik", serif;
	font-weight: 300;
	font-style: normal;
}
h3 {
	font-family: "Rubik", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.3em !important;
  letter-spacing: -.05em;
  color: #ea556f !important;
}
strong.mexico {
	font-weight: 500;
}
.nav {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	background-color: #fff;
}
ul.nav {
	font-size: 1em;
}
ul.nav a {
	color: #00a0e3;
	transition: 1s;
}
ul.nav a:hover {
	color: #393185;
}
h1 {
	font-size: .8em;
	color: #00a0e3 !important;
}
h1 span {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #009846;
}
p {
	font-family: "Rubik", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.07em;
	line-height: 1.618em;
}
span.rojo {
	color: #d92624;
	text-decoration: underline;
	font-weight: 700;
	font-style: italic;
}
span.amarillo {
	background-color: #ffed54;
	font-weight: 500;
	font-style: italic;
}

span.bandera {
	background-image: url(../images/bandera-texto.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}
footer {
	color: #fff;
	background-color: #393185;
	font-size: .88em;
}
footer a {
	color: #72c2e3;
	text-decoration: none;
	transition: 2s;
}
footer a:hover {
	color: #ccecf9;
	text-decoration: none;
}
.active {
	color: #727271 !important;
}
.videos-text {
	color: #393185;
	text-align: center;
	font-size: 1.618em;
	font-weight: 600;
}
.conteo {
	width: 100%;
	color: #c5c6c6;
	font-size: .7em;
	text-align: center;
	font-family: "Rubik", serif;
  font-weight: 600;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 9px;
	letter-spacing: .05em;
}
.fuentes {
	font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
	font-size: 1.618em;
	line-height: 1.382em;
	color: #ef7f1a;
	min-height: 78px;
}
.fuentes::after {
	content: "";
	display: block;
	width: 23.4%;
	height: 2px;
	background-color: #903ffc;
}
.sorpresa {
	text-align: center;
	font-size: 1.382em;
	font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
  color: #d92624;
}
h3.sorpresas {
	font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.618em !important;
  line-height: 1.618em;
  color: #393185 !important;
  letter-spacing: 0em;
}
h3.sorpresas::after {
	content: "";
	display: block;
	width: 16.9%;
	height: 2px;
  background-color: #ea556f !important;
}
h4.sorpresas {
	font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.618em !important;
  line-height: 1.618em;
  color: #009846 !important;
  letter-spacing: 0em;
}
h4.sorpresas::after {
	content: "";
	display: block;
	width: 16.9%;
	height: 2px;
  background-color: #ffe614 !important;
}
.subrayado {
	text-decoration: underline;
  text-decoration-color: #0f8dfc;
}
